Python安装lxml出错:error: Microsoft Visual C++ 9.0 is required.

在Python爬取网页数据的时候需要BeautifulSoup这个Python库,安装BeautifulSoup这个库的时候,用pip 或者 easy_install 来安装都可以:    pip install beautifulsoup4   easy_install beautifulsou...

2017-01-18 14:54:47

阅读数:640

评论数:0

Python2.7.10以上pip更新及其他包安装

Python2.7还是一个比较稳定的版本,目前80%以上的公司都在使用python2.7的版本。他不会在安装的时候报编码错误之类的问题。          但是从官网下载的Python上面自带的pip都是比较滞后的版本,使用的时候需要更新,但是我昨天更新的时候遇到了之类的问题:    ...

2017-01-06 09:52:50

阅读数:7548

评论数:3

提示
确定要删除当前文章?
取消 删除
关闭
关闭